Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.ejb.plugins.jaws
Class JAWSPersistenceManager.PersistenceContext

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.JAWSPersistenceManager.PersistenceContext

Enclosing class:
  JAWSPersistenceManager

public static class JAWSPersistenceManager.PersistenceContext
extends java.lang.Object

Field Summary
`long` | `lastRead`
`java.lang.Object[]` | `state`

Constructor Summary
`JAWSPersistenceManager.PersistenceContext()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### state

    public java.lang.Object[] state

### lastRead

    public long lastRead

Constructor Detail

### JAWSPersistenceManager.PersistenceContext

    public JAWSPersistenceManager.PersistenceContext()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.